System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.CodeDom.CodeObject System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) Represents a comment in the CodeDOM. To be added
- Constructor
  Generates a CodeComment with an uninitialized property.
  Because the Text property is uninitialized with this constructor, it should be set before the code is generated for it.
  1.0.5000.0
  2.0.0.0
- Constructor
  String the Text property of this object is to be initialized to.
  Creates a with the property initialized to the specified string.
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  String the Comment property of this object is to be initialized to.
  If true, specifies a documentation comment; otherwise a regular comment is produced.
  Creates a with the property initialized to the specified string. The docComment argument signifies whether the comment should be a regular comment or a document line.
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Boolean If true, specifies a documentation comment; otherwise a regular comment is produced. To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String String to be used in the comment generated. To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0